@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 4/2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    .desktop-menu{top:42px !important;}
    .menu-close{top:32px;}
    @media (max-width: 767px){
        .menu-close{ top: 20px;}
    }
    @media (max-width: 413px){
        .menu-close{ top: 32px;}
    }
}
@media (min-width: 1599px){
    .owl-img-wrap{height:590px;}
    .middle-content .thumbs.owl-carousel .item{height:216px;}
    .propotional-slider.middle-content{padding:0 17.2%;}
    .propotional-slider .owl-theme .owl-controls .owl-nav div{width:40px; height:40px; margin-top:-20px; line-height:23px;}
    .propotional-slider .owl-theme .owl-controls .owl-nav .owl-prev{left:-84px;}
    .propotional-slider .owl-theme .owl-controls .owl-nav .owl-next{right:-84px;}
    .propotional-slider .owl-theme .owl-nav i{width:14px; height:18px;}
    .press-slider .item{height:710px;}
    .propotional-slider.press-slider-wrap.middle-content{padding:0 10.3%;}
    .career-slider .item > div,.tab-wrap .propotional-slider.middle-content{padding:0 10.3%;}
}

@media (max-width:1600px) and (min-width: 1281px){

    .owl-img-wrap{height:350px;}
    .middle-content .thumbs.owl-carousel .item{height:150px;}
    .propotional-slider.middle-content{padding:0 14%;}
    .propotional-slider .owl-theme .owl-controls .owl-nav div{width:28px; height:28px; margin-top:-14px; line-height:17px;}
    .propotional-slider .owl-theme .owl-controls .owl-nav .owl-prev{left:-62px;}
    .propotional-slider .owl-theme .owl-controls .owl-nav .owl-next{right:-62px;}
    .press-slider .item{height:424px;}
    .propotional-slider.press-slider-wrap.middle-content{padding:0 10.5%;}
    .career-slider .item > div,.tab-wrap .propotional-slider.middle-content{padding:0 10.8%;}

    /*27-02-2017*/
    /*	.left-inner{padding:92px 35px 82px 20px;}*/
    .inner-page-left .left-col-content p{margin-bottom:7px;}

}
@media (max-width:1280px) and (min-width: 1025px){
    .owl-img-wrap{height:408px;}
    .middle-content .thumbs.owl-carousel .item{height:150px;}
    .propotional-slider.middle-content{padding:0 12.4%;}
    .propotional-slider .owl-theme .owl-controls .owl-nav div{width:28px; height:28px; margin-top:-14px; line-height:17px;}
    .propotional-slider .owl-theme .owl-controls .owl-nav .owl-prev{left:-62px;}
    .propotional-slider .owl-theme .owl-controls .owl-nav .owl-next{right:-62px;}
    .press-slider .item{height:424px;}
    .propotional-slider.press-slider-wrap.middle-content{padding:0 10.8%;}
    .career-slider .item > div,.tab-wrap .propotional-slider.middle-content{padding:0 10.8%;}
    .left-inner{padding:92px 35px 82px 20px;}
    .inner-page-left .left-col-content p{margin-bottom:10px;}
    .social-icons li.instagram a{padding: 6.5px 7px 7px 7px;}
}

@media (max-width: 1500px){
    .tab-content .cake-text textarea.form-control{height: 100px}

}

@media (min-width: 768px){
    /*27-02-2017*/
    /*.image-fill-wrap{ height: 100% !important}*/
    /* Bio Page */
    .biography-wrap .left-col{width:51.5% !important;}
    .biography-wrap .right-col{margin-left:51.5% !important;}
    .biography-wrap .left-col .page-title{margin-bottom:0 !important;}
    .biography-wrap .left-col .page-link{margin-bottom:35px !important;}

    .press-slider .owl-item{visibility:hidden;}
    .press-slider .owl-item.active{visibility:visible;}
}
@media screen and (width: 1920px){
    .biography-wrap .left-col{width:30% !important;}
    .biography-wrap .right-col{margin-left:30% !important;}
}

@media (max-width: 1100px){
    /*    .left-col{overflow-y: auto;}*/
    .cd-section > div{position: relative;}
    .inner-page-left .left-col-content p{ margin-bottom: 18px;}
}


@media (max-width: 1023px){
    .middle-content,.middle-content.press-slider-wrap , .career-slider .item > div , .range-slider.middle-content{padding: 20% 10%}
    .press-slider-wrap .fix-width , .range-slider .fix-width , .career-slider .fix-width{ width:100%; max-width: 100%;}
    .nav-tabs li {margin-right: 20px;}
}
@media (max-width: 991px){
    .tab-content .form-group{ margin-bottom: 0;}
    .tab-content .col-md-6{ margin-bottom: 19px}
    .tab-content textarea.form-control{ margin-bottom: 19px}
    .cake-text {padding-left: 0;}

    .interest-item-wrap{ padding: 30px 10px; min-height: 255px;}
    .line-show.celebration-cake::after {width: 20px;}
    .interest-item-wrap li { padding-right: 10px;}
    .item-close {right: 10px;top: 8px;}
    .tab-content .cake-text textarea.form-control{ height: 135px;}
    .tab-wrap .fix-width {max-width: 100%;width: 100%;}

    /**/
    .interest-item-wrap label.line-show , .interest-item-wrap label {
        width: 150px;
    }
    .tab-content .cake-text textarea.form-control {
        height: 105px;
    }
    .celebration-cake::after {
        top: 12px;
    }
    .interest-item-wrap  .icheckbox{right: 3px;top: 5px}
    
    /**/
	.cake-text {
		padding-left: 0px;
	}
}
@media (max-width: 767px){
    p{font-size: 16px; line-height: 22px;}
    .story-grid li.img-fill{height: 235px !important;}

    ul.navigation-ul li.active a:after{width: 34px; }
    ul.navigation-ul li a:after{ content: ""; left:100%; position: absolute; width: 0px; height: 1px; background: #f5f5f5; top: 17px; margin-left:10px;}
    ul.navigation-ul li a:hover:after{ width: 34px; }
    .left-inner { background:none }
    .wrapper { min-height: 100%; height: auto; position: relative;}
    .open-menu .wrapper{ overflow-x: hidden;}
    .open-menu .home-header .menu{ opacity: 0}
    /*27-02-2017*/
    .left-col{width:358px; left:-358px; position: fixed;overflow-y:auto; }
    .left-inner {padding: 92px 93px 112px 20px; position: relative;}
    .right-col{margin-left: 0; width:100%; position: static}
    .menu{font-family: 'FreightTextProBook-Regular'; display:inline-block; color: #4a4a4a; font-size: 1.28em; margin-top: 5px; letter-spacing: 0.8px;}
    .header{padding:18px 22px;}
    .logo{line-height: inherit;}
    .inner-page-left .middle-block{ padding-top:0; border:none;}
    .page-title{ margin:51px 0 25px;padding:0 28px; text-align: center; font-size: 2.57em;}
    .open-menu{overflow: hidden;}
    .open-menu .left-col{left:0;}
    .open-menu .right-col{margin-left:358px;}
    .middle-content > span{display:none;}
    .middle-content, .middle-content.press-slider-wrap{padding:48px 45px 36px;}
    .set-alignment{margin:22px -45px 0; width:auto}
    .cream-bg{height:auto;}
    .swipe-text{text-align: center; color:#9b9b9b; padding-top: 6px; font-size: 16px; line-height: 20px;}
    .footer{position: absolute; left:0; right:0; bottom:0; background: #c5b358;}
    .footer .copyright{color:#fff;}
    .footer .social-icons li a{background:#fff;}
    .open-menu .left-col{ background-color: #c5b358; z-index: 5}
    .open-menu .left-col .logo {color:#f5f5f5;font-size: 2.6em;letter-spacing: 3.4px;}
    .right-col .logo:hover {color: #b2a14d;}
    .open-menu .left-col .logo:hover {color: #E7E2E2}
    .open-menu ul.navigation-ul a {color: #f5f5f5;}
    .open-menu .middle-block{ vertical-align: top; }
    #mainNavigation {border-top: 2px solid #fff;margin-top: 16px;padding-left: 2px;padding-top: 13px;}
    #mainNavigation li {font-size: 1.7em;letter-spacing: 1px;line-height: 1.2em;padding-bottom: 15px;}
    .menu-close{ top: 19px; display: block}
    .left-col #header{padding: 18px 24px !important;}
    .left-col .social-icons li a{ height: 35px;width: 35px; background: #f5f5f5;padding: 7px;}
    .left-col .social-icons li a:hover , .mobile-content .social-icons li a:hover{opacity: 0.7; -webkit-opacity:0.7; }
    .left-col ul {margin-bottom: 8px;}
    .left-col .copyright{ color:#f5f5f5;}
    .left-col .social-icons li { padding: 0 6px 0 0;}
    .left-col .footer {padding:15px 22px 12px;}
    .left-col .copyright {font-size: 0.7em;letter-spacing: 0.3px;padding: 0;}
    .left-col .copyright p {letter-spacing: 0.7px;}
    .home-header.header {padding: 135px 23px 75px;text-align: center;}
    .home-header .logo {display: inline-block;	float: none !important;}
    .home-header .menu {margin-top: 0;position: absolute;right: 22px;top: 22px;}
    .left-col  .social-icons li a img { height:20px; width: 20px;}
    .left-col .page-title , .left-col .left-col-content  > p{ display: none}
    .inner-page-left #mainNavigation {border-top:2px solid #f5f5f5; display: block;}	
    .mobile-content{ padding:35px 39px 177px ; text-align: center; display: inline-block;}
    .mobile-content-wholsale{ padding:35px 20px 0px ; text-align: center; display: inline-block;}
    .mobile-content .link-default {margin-top: 26px;}
    .mobile-content p{ margin-bottom: 21px; text-align: left; }
    .mobile-content .footer{background-color: #c5b358; color: #f5f5f5;height: 58px;padding: 16px 18px 16px 15px;}
    .mobile-content .social-icons{ float: right; margin: 0;}
    .mobile-content .social-icons li a {background: #f5f5f5;border-radius: 35px;display: block;height: 27px;padding: 6px;width: 27px;}
    .mobile-content .social-icons li a img {height: 15px;width: 15px;}
    .mobile-content .social-icons li {padding: 0 0 0 6px;}
    .mobile-content  .copyright { float:left;color: #f5f5f5;font-size: 0.9em;letter-spacing: 0.1px;margin-top: 4px;}
    .mobile-content .copyright p {letter-spacing: inherit;}
    .career-slider .owl-item, .career-slider .owl-stage-outer, .career-slider .owl-stage ,.career-slider.owl-carousel.owl-loaded { height: auto;}
    .career-slider .green-bg{ display: block; height: auto;}
    .nxt-owl{ pointer-events:none;}
    .mobile-highlight .page-title{margin:53px 0 5px}
    .mobile-highlight .link-default {margin-top: 0;	 margin-bottom: 30px}
    .career-slider .item > div {padding: 103px 45px;}
    .career-slider.owl-carousel.owl-loaded{ display: inline-block; float: none}
    .mobile-highlight{text-align: center;}
    .cream-bg{ height:auto;}
    .middle-content {height: auto;}
    .middle-content > span{ display: none}
    .range-slider .thumbs{ display: none;} 
    .middle-content.range-slider{ padding:0 }
    .range-right .cream-bg{ background: none}
    .mobile-range .navigation-ul { margin-top: 0;text-align: center; margin-bottom: 25px; }
    .mobile-range ul.navigation-ul li{ padding-bottom: 5px;}
    .mobile-range .navigation-ul li a {position: relative;	}
    .mobile-range .navigation-ul li a::before,.mobile-range .navigation-ul li a::after{background: #c5b358 ;content: "";height: 1px;position: absolute;top: 13px;width: 35px; opacity: 0; left:auto;}
    .mobile-range .navigation-ul li a::before{left: 0px;}
    .mobile-range .navigation-ul li a::after{right: 0px;}
    .mobile-range .navigation-ul li.active a::before{left: -44px; opacity: 1;}
    .mobile-range .navigation-ul li.active a::after{right: -44px; opacity: 1;}
    .mb20{ margin-bottom: 19px !important}
    .range-slider .swipe-text {margin-bottom: 28px;margin-top: 4px;}
    .range-slider h3::before {background: #c5b358 none repeat scroll 0 0;content: "";height: 2px;left: 0;position: absolute;top: 0;width: 241px;}
    .range-slider h3 { margin:0 40px;padding-left: 4px;padding-top: 11px;font-size: 1.2em; position: relative;letter-spacing: 0.5px;}
    .range-slider p{ margin:5px  40px 0; font-size: 0.9em;letter-spacing: 0.4px; line-height: 1.55em; padding-left: 4px;}
    .tab-wrap.green-bg , .tab-wrap .middle-content{	display: block;height: auto;text-align: center; padding:0;}
    .tab-wrap.green-bg .nav-tabs {background: #fff;	margin: 21px 0 50px;text-align: center;}
    .tab-content .form-group{ margin-bottom: 0;}
    .tab-content .col-md-6{ margin-bottom: 19px}
    .tab-content {margin-top: 20px;	padding:55px 40px;background: #EDF2CA;}
    .tab-content textarea.form-control{ margin-bottom: 19px}
    .tab-wrap.green-bg{ background: none}
    .nav-tabs li {display: inline-block;float: none;margin-right: 11px;	min-width: 160px;}
    .right-col-inner .image-fill-wrap{height:262px !important}
    .right-col .navigation-ul { text-align: center;} 
    .mobile-visit{ text-align: center;}
    .mobile-visit .left-subtitle{ color: #4a4a4a ; margin-top: 40px}
    .mobile-visit .link-default{ margin-top: 37px; margin-bottom: 27px;}
    .contact-slider .press-slider .item{ height:340px;}
    .contact-slider.mobile-content{ padding:0 0 155px; } 
    .contact-slider .press-slider {margin: 23px 0 0;}
    .contact-slider .swipe-text{ padding-top: 1px; }
    .left-col .yellow-btn {background: #f5f5f5 ;margin-left: 0;margin-top: 35px;padding: 12px 28px;width: auto;}
    .left-col .yellow-btn:hover{ color: #C5B358}
    .tab-content {padding: 25px 40px 35px;}
    .item-close {right: 10px;top: 6px;}
    .nav-tabs li a{ border-color:#fff }
    .inner-page-left ul.navigation-ul li a::after{ top: 17px}
    .tab-wrap .middle-content .fix-width{  max-width:100%; width:100%;}
    .selection-button-outer .default-btn{width:100%;}
    /*21-02-2017*/
    .story-grid li{width: 50%;}

    .contact-slider .owl-nav{display:none;}

    .slider-actions{text-align: center; margin-bottom: 20px;}
    .slider-actions li{display:inline-block; margin: 0 5px;}
    .slider-actions li a{background: #c4b357;border-radius: 50%;height: 35px;width: 35px;text-align: center;line-height: 32px; display: inline-block !important;}
    .slider-actions li a img{display: inline-block;width: 8px;height: 18px;}
    .slider-actions li a:hover{background: #4b4b4b;}
    .slider-actions li a.next{padding-left:4px;}
    .slider-actions li a.prev{padding-right:4px;}

    .press-slider .owl-item li p{padding:0 20px 15px;}
    .press-slider-wrap .press-slider li.videoclass{position: relative; padding-bottom:56%; height:0;}
    .press-slider-wrap .press-slider li.videoclass iframe{position: absolute; left:0; right:0; top:0; bottom: 0; height: 100%; width:100%;}


    .tab-content #catering-form-submit .form-control, .tab-content #wholesale-form-submit .form-control,.dk-selected,.dk-option{font-size: 14px !important;}

    /**/
    .tab-content .cake-text textarea.form-control {height: 105px;}
    .interest-item-wrap{max-height: 255px;overflow: auto}
    .interest-item-wrap ul{width:100%}
    .cake-text{width: 100%;padding-top : 10px;}
    .interest-item-wrap ul{height:auto;}

}

@media (max-width: 413px){
    .left-col {left: -300px;width: 300px;}
    .open-menu .right-col{margin-left:300px;}
    .left-inner {padding: 92px 60px 112px 15px;}
    .open-menu .left-col .logo {font-size: 2.4em;letter-spacing: 3.5px;}
    /*    .left-col #header {padding: 30px 15px;}*/
    #mainNavigation li { font-size: 1.5em; letter-spacing: 1px; padding-bottom: 10px;}
    .left-col .footer {padding: 15px 15px 12px;}
    .left-col .copyright {font-size: 0.8em;letter-spacing: 0.2px; padding: 0 0 0 4px;}
    .menu-close{ top: 32px;}
    .home-header.header{padding:90px 23px 45px}
    .mobile-content .footer {height: auto;padding: 10px;text-align: center;}
    .mobile-content .social-icons {float: none; display: inline-block; width:100%; margin-bottom: 7px;}
    .mobile-content .copyright{ float: none; display: inline-block; margin: 0;}
    .mobile-content .copyright p{ margin: 0;}
    .nav-tabs li {display: inline-block;float: none;margin: 7px;min-width: 100px;}
    .logo{ font-size: 2.2em;}
    .menu{ margin-top: 1px}
    .left-col .yellow-btn {padding: 12px 15px;}
    .tab-content {padding: 25px 10px 30px;}

    /*21-02-2017*/
    .story-grid li{float: none;width: 100%;}

    .menu-close {
        top: 18px;
    }

    .copyright p,.copyright { font-size: 15px !important; line-height: 19px;}
    .mobile-content-wholsale{ padding:35px 20px 0px ;}

    /**/
    .interest-item-wrap li label ,.interest-item-wrap li label.line-show{
        width: 95px;
    }


}


/*27-02-2017*/
@media (max-height: 720px) and (min-width: 768px){
    .right-col.catering-right {height: initial;}
    .catering-right .propotional-slider.middle-content {padding: 5% 10.6%;}
}

@media (max-height: 699px) and (min-width: 768px){
    .career-slider, .height-adjust .right-col,.height-adjust .tab-wrap,.height-adjust .press-right .cream-bg,.height-adjust .range-slider{min-height: 699px}
    .career-slider .owl-item, .career-slider .owl-stage-outer, .career-slider .owl-stage, .press-slider-wrap {height: 699px}
    .height-adjust{overflow-y: auto;}
    .wrapper{min-height:100%; height:auto;}
    .right-col{height:auto; min-height:100%}
    .image-fill-wrap{height:699px;}
    .career-slider{margin-bottom:0}	
    .story-grid {height:100%}
    .propotional-slider.middle-content {padding: 10% 10.6%;}
    .story-grid li.img-fill{height: 235px !important;}
}
